package math.matrix;

import math.utils.Util;

public class Matrix20 {
    public static void main(String[] args) {
        double[][] array = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}};
        Matrix matrix = new Matrix(array);
        matrix.printToConsole();
        Util.print("");
        Matrix matrix1 = MatrixUtil.submatrix(matrix, 3, 3);
        matrix1.printToConsole();
    }
}
